{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "yes",
  "scripts": {
    "start": "node ./index.js",
    "watch": "nodemon ./index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "mongoose": "^6.0.11",
    "nodemon": "^2.0.14"
  }
}
